<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'it', branch 'MOODLE_25_STABLE'
 *
 * @package   block_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_completion'] = 'completamento attività';
$string['addallcurrentitems'] = 'Aggiungi tutte le attività/risorse';
$string['assessed'] = 'valutazione';
$string['assign'] = 'Compito';
$string['assignment'] = 'Compito';
$string['attempted'] = 'svolgimento tentativo';
$string['attempted_colour'] = '#73A839';
$string['attempted_colour_descr'] = 'Codice HTML del colore usato per elementi svolti';
$string['attempted_colour_title'] = 'Colore per svolti';
$string['bigbluebuttonbn'] = 'Big Blue Button';
$string['book'] = 'Libro';
$string['cachedef_cachedlogs'] = 'Cache log query Barra di avanzamento';
$string['certificate'] = 'Certificato';
$string['chat'] = 'Chat';
$string['choice'] = 'Scelta';
$string['completed'] = 'completamento';
$string['config_default_title'] = 'Barra di avanzamento';
$string['config_group'] = 'Visibile solo al gruppo';
$string['config_header_action'] = 'Azione';
$string['config_header_expected'] = 'Scadenza';
$string['config_header_icon'] = 'Icona';
$string['config_header_locked'] = 'Collegata alla scadenza';
$string['config_header_monitored'] = 'Monitoraggio';
$string['config_icons'] = 'Utilizza icone nella barra';
$string['config_now'] = 'Utilizza';
$string['config_orderby'] = 'Ordina elementi per';
$string['config_orderby_course_order'] = 'Ordinamento del corso';
$string['config_orderby_due_time'] = 'Data e ora di scadenza';
$string['config_percentage'] = 'Visualizza percentuali agli studenti';
$string['config_title'] = 'Titolo alternativo';
$string['config_warning_loglifetime'] = 'Attenzione: i log vengono eliminati dopo {$a} giorni. Tale impostazione avrà effetti sulle azioni che dipendono dalla visualizzazione.';
$string['config_warning_logstores'] = 'Attenzione: i log sono disabilitati, le azioni che dipendono dalla visualizzazione non verranno controllate.';
$string['coursenametoshow'] = 'Nome del corso da visualizzare nella Dashboard';
$string['data'] = 'Database';
$string['dmelearn'] = 'Digital Media e-Learning';
$string['equella'] = 'Equella';
$string['feedback'] = 'Feedback';
$string['finished'] = 'svolgimento fino al termine';
$string['flashcardtrainer'] = 'Flashcard trainer';
$string['folder'] = 'Cartella';
$string['forum'] = 'Forum';
$string['fullname'] = 'Titolo del corso';
$string['futureNotAttempted_colour'] = '#025187';
$string['futurenotattempted_colour_descr'] = 'Codice HTML del colore usato per elementi futuri non ancora svolti';
$string['futurenotattempted_colour_title'] = 'Colore degli elementi futuri non svolti';
$string['glossary'] = 'Glossario';
$string['graded'] = 'valutazione';
$string['hotpot'] = 'Hot Potatoes';
$string['how_group_works'] = 'Funzionamento della visibilità di gruppo';
$string['how_group_works_help'] = '<p>Il blocco sarà visualizzato solamente al gruppo selezionato.</p>';
$string['how_ordering_works'] = 'Funzionamento dell\'ordinamento';
$string['how_ordering_works_help'] = '<p>Nella barra di avanzamento è possibile ordinare gli elementi in due modi.</p>
<ul>
<li><em>Data e ora di scadenza (default)<br />
Per l\'ordinamento verranno utilizzate le date di scadenza impostate manualmente o impostate nelle risorse/attività.
</li>
<li><em>Ordinamento del corso</em><br />
Per l\'ordinamento verrà utilizzato l\'ordine con il quale le risorse/attività sono visualizzate nella home page del corso. Con questa impostazione gli aspetti basati sul tempo saranno disabilitati.
</li>
</ul>';
$string['hsuforum'] = 'Forum avanzato';
$string['imscp'] = 'Pacchetto IMS';
$string['journal'] = 'Diario';
$string['lastonline'] = 'Ultimo accesso al corso';
$string['lesson'] = 'Lezione';
$string['lti'] = 'Tool esterno';
$string['marked'] = 'valutazione';
$string['mouse_over_prompt'] = 'Per maggior informazioni sposta il mouse sopra il blocco.';
$string['no_blocks'] = 'Nel corso non sono presenti blocchi Barra di avanzamento.';
$string['no_events_config_message'] = 'Non sono presenti risorse o attività delle quali monitorare l\'avanzamento. Creare prima qualche risorsa/attività e poi configurare questo blocco.';
$string['no_events_message'] = 'Non sono presenti risorse o attività monitorate. Utilizzare la configurazione per impostare il controllo.';
$string['notAttempted_colour'] = '#C71C22';
$string['notattempted_colour_descr'] = 'Codice HTML del colore usato per elementi attuali non ancora svolti';
$string['notattempted_colour_title'] = 'Colore degli elementi non svolti';
$string['no_visible_events_message'] = 'Nessun evento monitorato è al momento visibile.';
$string['now_indicator'] = 'SEI QUI';
$string['ouwiki'] = 'OU Wiki';
$string['overview'] = 'Panoramica studenti';
$string['page'] = 'Pagina';
$string['panopto'] = 'Video Panopto';
$string['passed'] = 'superamento';
$string['passedby'] = 'superamento alla scadenza';
$string['passedscorm'] = 'passed';
$string['pluginname'] = 'Barra di avanzamento';
$string['posted_to'] = 'inserimento intervento';
$string['progress'] = 'Avanzamento';
$string['progress:addinstance'] = 'Aggiungere blocco Barra di avanzamento';
$string['progressbar'] = 'Barra di avanzamento';
$string['progress:myaddinstance'] = 'Aggiungere blocco Barra di avanzamento alla pagina My Home';
$string['progress:overview'] = 'Visualizzare panoramica avanzamento di tutti gli studenti';
$string['progress:showbar'] = 'Visualizzare la barra nel blocco Barra di avanzamento';
$string['questionnaire'] = 'Questionario';
$string['quiz'] = 'Quiz';
$string['recordingsbn'] = 'Registrazioni BBB';
$string['resource'] = 'File';
$string['responded_to'] = 'risposta a';
$string['scorm'] = 'SCORM';
$string['selectitemstobeadded'] = 'Seleziona attività/risorse';
$string['shortname'] = 'Titolo abbreviato del corso';
$string['showinactive'] = 'Visualizza studenti inattivi nella panoramica';
$string['subcourse'] = 'Sub corso';
$string['submitted'] = 'consegna';
$string['survey'] = 'Sondaggio';
$string['time_expected'] = 'Scadenza';
$string['turnitintool'] = 'Tool Turnitin';
$string['turnitintooltwo'] = 'Tool Turnitin 2';
$string['url'] = 'URL';
$string['video'] = 'Video';
$string['viewed'] = 'visualizzazione';
$string['vpl'] = 'Virtual Programming Lab';
$string['what_actions_can_be_monitored'] = 'Monitoraggio delle azioni';
$string['what_actions_can_be_monitored_help'] = '<p>E\' possibile monitorare differenti tipi di risorse e attività</p>
<p>Poiché risorse ed attività vengono utilizzate in modi diversi, il controllo dei vari moduli sarà diverso. Ad esempio, è possibile monitorare le consegne dei compiti, i tentativi dei quiz, gli interventi degli studenti nei forum, le risposte date alle scelte e la visualizzazione di risorse.</p>
<h3>Superamento</h3>
<p>Per compiti, lezioni e quiz, il superamento è legato alla "Sufficienza" impostata per l\'elemento di valutazione nel registro del valutatore. Per maggior informazioni è disponibile la <a href="http://docs.moodle.org/en/Grade_items#Activity-based_grade_items" target="_blank">Documentazione</a>.</p>';
$string['what_does_monitored_mean'] = 'Scopo del monitoraggio';
$string['what_does_monitored_mean_help'] = '<p>Lo scopo del blocco è quello di incoraggiare gli studenti a gestire il proprio tempo in modo efficiente. Ciascuno studente potrà visualizzare il proprio stato di avanzamento man mano che completerà le attività e le risorse presenti nel corso.</p>
<p>Nella pagina di configurazione è presente l\'elenco dei moduli del corso che possono essere monitorati tramite il Blocco Barra di avanzamento. I moduli di attività saranno monitorati scegliendo "Si" nell\'apposita impostazione e saranno rappresentati da un riquadro colorato nella Barra di avanzamento.</p>';
$string['what_locked_means'] = 'Collegamento alla scadenza';
$string['what_locked_means_help'] = '<p>Alcune attività possono avere la scadenza configurata nelle proprie impostazioni. In questo caso è possibile utilizzare la scadenza dell\'attività oppure impostarne una diversa per la Barra di avanzamento.</p>
<p>Per collegare la Barra di avanzamento alla scadenza dell\'attività, l\'attività deve avere la scadenza abilitata ed impostata e collegando la scadenza dell\'attività quando i cambia la scadenza dell\'attività cambierà anche la scadenza riportata nella barra di avanzamento.</p>
<p>Se la scadenza  non è collegata alla scadenza dell\'attività, la modifica della data nella Barra di avanzamento non influenzerà la scadenza dell\'attività.</p>';
$string['why_set_the_title'] = 'Impostazione del titolo del blocco';
$string['why_set_the_title_help'] = '<p>E\' possibile utilizzare più di un blocco Barra di avanzamento. Ad esempio si può desiderare di monitorare diversi tipi di attività, dedicando un blocco ai quiz ed uno ai compiti. Per questo motivo è possibile modificare il titolo di default del blocco inserendone uno appropriato alla circostanza d\'utilizzo.</p>';
$string['why_show_precentage'] = 'Visualizzazione della percentuale di avanzamento';
$string['why_show_precentage_help'] = '<p>E\' possibile visualizzare la percentuale di avanzamento agli studenti.</p>
<p>La percentuale verrà calcolata dividendo il numero totale di elementi completati per il numero totale di elementi presenti nella barra di avanzamento.</p>
<p>La percentuale verrà visualizzata quando uno studente posiziona il mouse su un elemento della barra.</p>';
$string['why_use_icons'] = 'Utilizzo delle icone';
$string['why_use_icons_help'] = '<p>E\' possibile utilizzare icone con il segno di spunta e la croce per renre il blocco più facilmente accessibile da studenti daltonici.</p>
<p>Rispetto ai colori, in alcuni casi le icone possono anche rendere più chiaro il significato del blocco.</p>';
$string['wiki'] = 'Wiki';
$string['workshop'] = 'Workshop';
