<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'it', branch 'MOODLE_25_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Azione';
$string['add'] = 'Inserisci';
$string['addcomment'] = 'Aggiungi un commento';
$string['addentries'] = 'Aggiungi record';
$string['addtemplate'] = 'Modello Aggiungi/Modifica record';
$string['advancedsearch'] = 'Ricerca avanzata';
$string['allowcomments'] = 'Commenti alle voci';
$string['alttext'] = 'Testo alternativo';
$string['approve'] = 'Approva';
$string['approved'] = 'Approvato';
$string['areacontent'] = 'Campi';
$string['ascending'] = 'Crescente';
$string['asearchtemplate'] = 'Modello Ricerca avanzata';
$string['atmaxentry'] = 'È stato inserito il massimo numero di record consentito!';
$string['authorfirstname'] = 'Nome autore';
$string['authorlastname'] = 'Cognome autore';
$string['autogenallforms'] = 'Genera modelli di default';
$string['autolinkurl'] = 'Collega automaticamente la URL';
$string['availablefromdate'] = 'Disponibile dal';
$string['availabletags'] = 'Tag disponibili';
$string['availabletags_help'] = 'I Tag sono segna posto da utilizzare nei Modelli di visualizzazione: all\'atto della visualizzazione o dell\'inserimento di un record, i Tag saranno sostituiti dal contenuto del campo o da un pulsante di comando.

I campi hanno il formato [[fieldname]], tutti gli atri tag hanno il formato ##sometag##.

E\' possibile usare solo i tag presenti nell\'elenco "Tag disponibili".';
$string['availabletodate'] = 'Fino al';
$string['blank'] = 'Vuoto';
$string['buttons'] = 'Azioni';
$string['bynameondate'] = 'di {$a->name} - {$a->date}';
$string['cancel'] = 'Annulla';
$string['cannotaccesspresentsother'] = 'Non sei autorizzato ad accedere alle preimpostazioni di altri utenti';
$string['cannotadd'] = 'Impossibile aggiungere record!';
$string['cannotdeletepreset'] = 'Errore nella eliminazione di una preimpostazione!';
$string['cannotoverwritepreset'] = 'Si è verificato un errore durante la sovrascrittura dei preset';
$string['cannotunziptopreset'] = 'Non è stato possibile decomprimere nella cartella dei preset';
$string['checkbox'] = 'Casella spunta';
$string['chooseexportfields'] = 'Scegli i campi da esportare:';
$string['chooseexportformat'] = 'Scegli il formato di esportazione:';
$string['chooseorupload'] = 'Scegli un file';
$string['columns'] = 'colonne';
$string['comment'] = 'Commento';
$string['commentdeleted'] = 'Il commento è stato eliminato';
$string['commentempty'] = 'Il commento era vuoto';
$string['comments'] = 'Commenti ai record';
$string['commentsaved'] = 'Il commento è stato salvato';
$string['commentsn'] = '{$a} commento(i)';
$string['commentsoff'] = 'I commenti non sono abilitati';
$string['configenablerssfeeds'] = 'Questa impostazione consente di generare feed RSS dalle attività Database. Per generare il feed RSS, sarà poi necessario abilitare manualmente l\'impostazione in ciascuna attività Database.';
$string['confirmdeletefield'] = 'Stai per eliminare questo campo. Sei sicuro?';
$string['confirmdeleterecord'] = 'Stai per eliminare questo record. Ne sei certo?';
$string['csstemplate'] = 'Foglio di stile CSS';
$string['csvfailed'] = 'Non è possibile leggere i dati grezzi dal file CSV';
$string['csvfile'] = 'File CSV';
$string['csvimport'] = 'Importa un file CSV';
$string['csvimport_help'] = 'I record possono essere importati tramite un file di testo che abbia il nome del campo come intestazione di colonna ed un record per riga.';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym> testo delimitato da:';
$string['data:addinstance'] = 'Aggiungere attività database';
$string['data:approve'] = 'Approvare record in attesa';
$string['data:comment'] = 'Scrivere i commenti';
$string['data:exportallentries'] = 'Esportare tutti i record del database';
$string['data:exportentry'] = 'Esportare un record del database';
$string['data:exportownentry'] = 'Esportare propri record del database';
$string['data:exportuserinfo'] = 'Esportare dettagli utente';
$string['data:managecomments'] = 'Gestire i commenti';
$string['data:manageentries'] = 'Gestire i record inseriti';
$string['data:managetemplates'] = 'Gestire i Modelli';
$string['data:manageuserpresets'] = 'Gestire tutte le preimpostazioni dei Modelli';
$string['data:rate'] = 'Valutare i record inseriti';
$string['data:readentry'] = 'Accedere ai record inseriti';
$string['data:viewallratings'] = 'Visualizzare i voti grezzi dati da ciascuno';
$string['data:viewalluserpresets'] = 'Visualizzare le preimpostazioni salvate da tutti gli utenti';
$string['data:viewanyrating'] = 'Visualizzare totale delle valutazioni di chiunque';
$string['data:viewentry'] = 'Visualizzare i record inseriti';
$string['data:viewrating'] = 'Visualizzare totale delle proprie valutazioni';
$string['data:writeentry'] = 'Inserire un record';
$string['date'] = 'Data';
$string['dateentered'] = 'Data di inserimento';
$string['defaultfielddelimiter'] = '(per default la virgola)';
$string['defaultfieldenclosure'] = '(per default nessun carattere)';
$string['defaultsortfield'] = 'Campo di default per l\'ordinamento';
$string['delete'] = 'Elimina';
$string['deleteallentries'] = 'Elimina tutti i record';
$string['deletecomment'] = 'Sei certo di voler eliminare questo commento?';
$string['deleted'] = 'è stato eliminato';
$string['deletefield'] = 'Elimina un campo esistente';
$string['deletenotenrolled'] = 'Elimina i record degli utenti non iscritti';
$string['deletewarning'] = 'Stai per eliminare questa preimpostazione. Ne sei certo?';
$string['descending'] = 'Decrescente';
$string['directorynotapreset'] = '{$a->directory} Non è una preimpostazione: file mancanti: {$a->missing_files}';
$string['download'] = 'Scarica';
$string['edit'] = 'Modifica';
$string['editcomment'] = 'Modifica commento';
$string['editentry'] = 'Modifica record';
$string['editordisable'] = 'Disabilita editor';
$string['editorenable'] = 'Abilita editor';
$string['emptyadd'] = 'Il Modello di visualizzazione "Inserisci" non è stato impostato. Ne sto generando uno di default...';
$string['emptyaddform'] = 'Non hai riempito nessun campo!';
$string['entries'] = 'Record';
$string['entrieslefttoadd'] = 'Per poter visualizzare i record inseriti dagli altri partecipanti è necessario inserire altri {$a->entriesleft} record.';
$string['entrieslefttoaddtoview'] = 'Devi aggiungere {$a->entrieslefttoview} altri record prima di poter vedere i record degli altri partecipanti.';
$string['entry'] = 'Record';
$string['entrysaved'] = 'Il record è stato salvato';
$string['errormustbeteacher'] = 'Devi avere il ruolo di docente per utilizzare questa pagina!';
$string['errorpresetexists'] = 'Una preimpostazione con il nome scelto esiste già';
$string['example'] = 'Esempio di modulo Database';
$string['excel'] = 'Excel';
$string['expired'] = 'Spiacente, l\'attività non è più disponibile poiché è stata chiusa il {$a} ';
$string['export'] = 'Esporta';
$string['exportaszip'] = 'Esporta come .zip';
$string['exportaszip_help'] = 'L\'esportazione come .zip consente di scaricare le preimpostazioni. Le preimpostazioni possono essere caricate ed utilizzate in altri corsi.';
$string['exportedtozip'] = 'Preimpostazione esportata su un file .zip temporaneo';
$string['exportentries'] = 'Esporta contenuti';
$string['exportownentries'] = 'Esportare solo i tuoi record? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'Errore durante l\'eliminazione di una preimpostazione!';
$string['fieldadded'] = 'Il campo è stato aggiunto.';
$string['fieldallowautolink'] = 'Consenti il collegamento automatico del campo';
$string['fielddeleted'] = 'Campo eliminato';
$string['fielddelimiter'] = 'Separatore di campo';
$string['fielddescription'] = 'Descrizione';
$string['fieldenclosure'] = 'Delimitatore di campo';
$string['fieldheight'] = 'Altezza';
$string['fieldheightlistview'] = 'Altezza nella visualizzazione "Elenco"';
$string['fieldheightsingleview'] = 'Altezza nella visualizzazione "Dettagli"';
$string['fieldids'] = 'Id del campo';
$string['fieldmappings'] = 'Mappatura dei campi';
$string['fieldmappings_help'] = 'Questo menu ti consente di mantenere i dati del database mappandoli nei campi della preimpostazione scelta. Per mantenere i dati contenuti in un campo, devi mapparlo in un campo della preimpostazione. I campi della preimpostazione possono anche essere lasciati vuoti. I campi non mappati in un nuovo campo non saranno conservati ed i dati saranno perduti.

E\' possibile mappare campi tra loro solo se appartengono allo stesso tipo, pertanto ogni menu a discesa potrà visualizzare campi con nomi diversi. Devi anche evitare di mappare un campo su più di un campo della preimpostazione.';
$string['fieldname'] = 'Nome del campo';
$string['fieldnotmatched'] = 'I seguenti campi presenti nel tuo file non sono noti in questo database: {$a}';
$string['fieldoptions'] = 'Opzioni (scrivete una sola opzione per ciascuna riga)';
$string['fields'] = 'Campi';
$string['fieldupdated'] = 'Il campo è stato aggiornato';
$string['fieldwidth'] = 'Larghezza';
$string['fieldwidthlistview'] = 'Larghezza nella visualizzazione "Elenco"';
$string['fieldwidthsingleview'] = 'Larghezza nella visualizzazione "Dettagli"';
$string['file'] = 'File';
$string['fileencoding'] = 'Codifica';
$string['filesnotgenerated'] = 'Non tutti i file sono stati generati: {$a}';
$string['filtername'] = 'Auto link al Database';
$string['footer'] = 'Piè di pagina';
$string['forcelinkname'] = 'Nome forzato del link';
$string['foundnorecords'] = 'Non è stato trovato nessun record (<a href="{$a->reseturl}">Reset filtri</a>)';
$string['foundrecords'] = 'Record trovati: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Reset filtri</a>)';
$string['fromfile'] = 'Importa da file .zip';
$string['fromfile_help'] = 'E\' possibile caricare un file in formato .zip contenente preimpostazioni del Database.';
$string['generateerror'] = 'Non tutti i file sono stati generati!';
$string['header'] = 'Intestazione';
$string['headeraddtemplate'] = 'Impostazione dell\'interfaccia per l\'inserimento o la modifica dei record.';
$string['headerasearchtemplate'] = 'Impostazione dell\'interfaccia per la Ricerca avanzata';
$string['headercsstemplate'] = 'Foglio di stile CSS da associare ai Modelli di visualizzazione';
$string['headerjstemplate'] = 'Codice Javascript da usare nei Modelli di visualizzazione';
$string['headerlisttemplate'] = 'Impostazione dell\'interfaccia per la visualizzazione Elenco';
$string['headerrsstemplate'] = 'Impostazione dei feed RSS originati da questo Database';
$string['headersingletemplate'] = 'Impostazione dell\'interfaccia per la visualizzazione Dettagli';
$string['importentries'] = 'Importa contenuti';
$string['importsuccess'] = 'Le preimpostazioni sono state applicate correttamente.';
$string['includeapproval'] = 'Includi stato di approvazione';
$string['includetime'] = 'Includi data di inserimento/modifica';
$string['includeuserdetails'] = 'Includi dettagli utente';
$string['insufficiententries'] = 'è necessario inserire un maggior numero di record prima di poter visualizzare questo Database';
$string['intro'] = 'Descrizione';
$string['invalidaccess'] = 'Questa pagina non è stata acceduta correttamente';
$string['invalidfieldid'] = 'L\'ID di campo non è valido';
$string['invalidfieldname'] = 'Si prega di scegliere un nome diverso per questo campo';
$string['invalidfieldtype'] = 'Tipo campo non valido';
$string['invalidid'] = 'ID non valido';
$string['invalidpreset'] = '{$a} non è una preimpostazione.';
$string['invalidrecord'] = 'Record non valido';
$string['invalidurl'] = 'L\'URL inserito non è valido';
$string['jstemplate'] = 'Modello javascript';
$string['latitude'] = 'Latitudine';
$string['latlong'] = 'Latitudine/Longitudine';
$string['latlongdownloadallhint'] = 'Link per scaricare tutti i record in formato KML';
$string['latlongkmllabelling'] = 'Il modo con cui desideri etichettare gli elementi nei file in formato KML (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Servizio Link-Out da visualizzare';
$string['latlongotherfields'] = 'Altri campi';
$string['list'] = 'Elenco';
$string['listtemplate'] = 'Modello Elenco';
$string['longitude'] = 'Longitudine';
$string['mapexistingfield'] = 'Mappa in {$a}';
$string['mapnewfield'] = 'Crea un campo';
$string['mappingwarning'] = 'I campi che non saranno mappati in un nuovo campo saranno omessi ed i rispettivi dati saranno perduti.';
$string['maxentries'] = 'Numero massimo di record inseribili';
$string['maxentries_help'] = 'Il numero massimo di record inseribili nel Database da parte di un singolo utente.';
$string['maxsize'] = 'Dimensione massima';
$string['menu'] = 'Menu';
$string['menuchoose'] = 'Scegli...';
$string['missingdata'] = 'La id dei dati o l\'oggetto devono essere forniti alla classe dei campi';
$string['missingfield'] = 'Errore di programamzione: è necessario specificare il campo e/o i dati quando si definisce un classe di campi.';
$string['modulename'] = 'Database';
$string['modulename_help'] = 'Il modulo attività database consente ai partecipanti di creare, gestire e ricercare insiemi di record. Il formato e la struttura dei record è impostato liberamente dal docente e può includere caselle di spunta, pulsanti radio, menu a discesa, immagini, file, URL, numeri, testi, eccetera.

L\'impaginazione delle informazioni per le viste singola, ad elenco e modifica, possono essere impostate attraverso modelli. Le attività Database possono essere condivise tra corsi diversi tramite le preimpostazioni ed è anche possibile esportare ed importare record.

Nel caso in cui il filtro Link automatici al database sia attivo, verrà creato un link tutte le volte che il contenuto di un campo comparirà nei testi del corso.

Un docente può consentire i commenti e la valutazione dei record, anche da parte degli stessi studenti (valutazione tra pari). Le valutazioni possono essere aggregate e la valutazione finale sarà memorizzata nel registro del valutatore.

E\' possibile usare l\'attività Database per:

* una collezione collaborativa di link web, libri, recensioni, articoli, eccetera
* visualizzare lavori degli studenti (fotografie, poster, siti web, eccetera) per la valutazione tra pari';
$string['modulenameplural'] = 'Database';
$string['more'] = 'Dettagli';
$string['moreurl'] = 'Altri URL';
$string['movezipfailed'] = 'Impossibile spostare il .zip';
$string['multientry'] = 'Elemento ripetuto';
$string['multimenu'] = 'Menu (Selezione multipla)';
$string['multipletags'] = 'Sono state trovate Tag duplicate. Il Modello di visualizzazione non è stato salvato';
$string['namecheckbox'] = 'Casella Spunta';
$string['namedate'] = 'Campo Data';
$string['namefile'] = 'Campo file';
$string['namelatlong'] = 'Campo Latitudine/Longitudine';
$string['namemenu'] = 'Campo menu';
$string['namemultimenu'] = 'Campo Menu a scelta multipla';
$string['namenumber'] = 'Campo Numerico';
$string['namepicture'] = 'Campo immagine';
$string['nameradiobutton'] = 'Campo Pulsante Radio';
$string['nametext'] = 'Campo testo';
$string['nametextarea'] = 'Campo area di testo';
$string['nameurl'] = 'Campo Indirizzo Web (URL)';
$string['newentry'] = 'Nuovo record';
$string['newfield'] = 'Aggiungi un campo';
$string['newfield_help'] = 'Questa schermata consente l\'inserimento di campi che formeranno la struttura del Database.

Ciascun campo può contenere diversi tipi di dati e include una interfaccia per la compilazione.';
$string['noaccess'] = 'Non sei autorizzato ad accedere a questa pagina';
$string['nodefinedfields'] = 'La nuova preimpostazione non ha campi definiti!';
$string['nofieldcontent'] = 'Il contenuto del campo non è stato trovato';
$string['nofieldindatabase'] = 'Il Database non ha campi.';
$string['nolisttemplate'] = 'Il Modello di visualizzazione "Elenco" non è stata ancora impostato';
$string['nomatch'] = 'Non è stato trovato nessun record che corrisponda!';
$string['nomaximum'] = 'Senza limite massimo';
$string['norecords'] = 'Nessun record è presente nel Database';
$string['nosingletemplate'] = 'Il modello di visualizzazione "Dettagli" non è stato ancora impostato';
$string['notapproved'] = 'Il record inserito è in attesa di essere approvato.';
$string['notinjectivemap'] = 'Non è una mappa \'injective\'';
$string['notopenyet'] = 'Spiacente, questa attività non sarà disponibile prima del {$a}';
$string['number'] = 'Numero';
$string['numberrssarticles'] = 'Numero di record da visualizzare nel feed RSS';
$string['numnotapproved'] = 'In attesa di approvazione';
$string['numrecords'] = '{$a} record';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Descrizione abbreviata (opzionale)';
$string['optionalfilename'] = 'Nome del file (opzionale)';
$string['other'] = 'Altro';
$string['overrwritedesc'] = 'Sovrascrivi il preset se presente';
$string['overwrite'] = 'Sovrascrivi';
$string['overwritesettings'] = 'Sovrascrivi le impostazioni attuali';
$string['page-mod-data-x'] = 'Qualsiasi pagina con modulo database';
$string['pagesize'] = 'Record per pagina';
$string['participants'] = 'Sono autorizzati ad inserire record';
$string['picture'] = 'Immagine';
$string['pleaseaddsome'] = 'Puoi aggiungere campi al Database tramite il menu sottostante. Se preferisci, puoi usare degli <a href="{$a}">insiemi di campi preimpostati</a>.';
$string['pluginadministration'] = 'Gestione Attività Database';
$string['pluginname'] = 'Database';
$string['portfolionotfile'] = 'Esporta in un portfolio invece che in un file (solo csv e leap2a)';
$string['presetinfo'] = 'Salvando le preimpostazioni si pubblicherà anche questo Modello di visualizzazione. Qualsiasi utente potrà utilizzarlo per il proprio Database.';
$string['presets'] = 'Preimpostazioni';
$string['radiobutton'] = 'Pulsante radio';
$string['recordapproved'] = 'Record approvati';
$string['recorddeleted'] = 'Il record è stato eliminato';
$string['recordsnotsaved'] = 'Nessun record è stato salvato. Prima di provare nuovamente, per favore controlla il formato del file usato per il caricamento.';
$string['recordssaved'] = 'record salvati';
$string['requireapproval'] = 'Approvazione dei record inseriti';
$string['requireapproval_help'] = 'Sarà necessario approvare i record inseriti per renderli visualizzabili dagli altri utenti.';
$string['requiredentries'] = 'Numero minimo di record da inserire';
$string['requiredentries_help'] = 'Il numero minimo di record che un utente deve obbligatoriamente inserire nel Database per ritenere completata l\'attività.';
$string['requiredentriestoview'] = 'Numero minimo di record da inserire per visualizzare';
$string['requiredentriestoview_help'] = 'Il numero minimo di record che l\'utente deve inserire obbligatoriamente prima di poter visualizzare i record presenti nel Database.

Nota: se è previsto un numero minimo di record prima della visualizzazione, allora il filtro Auto collegamento al database deve essere disabilitato poiché il filtro non può sapere se un utente ha inserito il numero di record minimo.';
$string['resetsettings'] = 'Reimposta filtri';
$string['resettemplate'] = 'Reimposta il modello';
$string['resizingimages'] = 'Ridimensionamento anteprima immagini in corso...';
$string['rows'] = 'righe';
$string['rssglobaldisabled'] = 'Disabilitato. Controlla configurazione delle variabili del sito.';
$string['rsstemplate'] = 'Modello RSS feed';
$string['rsstitletemplate'] = 'Titolo del feed RSS';
$string['save'] = 'Salva';
$string['saveandadd'] = 'Salva ed inserisci un altro record';
$string['saveandview'] = 'Salva e visualizza il record';
$string['saveaspreset'] = 'Salva preimpostazione';
$string['saveaspreset_help'] = 'Consente il salvataggio della struttura di questo database come preimpostazione rendendola disponibile agli utenti del sito, comparendo nella lista delle preimpostazioni. E\' possibile eliminare in qualsiasi momento la preimpostazione salvata.';
$string['savesettings'] = 'Esegui';
$string['savesuccess'] = 'Le preimpostazioni sono state salvate. Queste preimpostazioni saranno disponibili in tutto il sito.';
$string['savetemplate'] = 'Salva il modello';
$string['search'] = 'Cerca';
$string['selectedrequired'] = 'Necessari tutti i selezionati';
$string['showall'] = 'Visualizza tutti i record';
$string['single'] = 'Dettagli';
$string['singletemplate'] = 'Modello Dettagli';
$string['subplugintype_datafield'] = 'Tipo di campo database';
$string['subplugintype_datafield_plural'] = 'Tipi di campi database';
$string['subplugintype_datapreset'] = 'Preimpostazione';
$string['subplugintype_datapreset_plural'] = 'Preimpostazioni';
$string['teachersandstudents'] = '{$a->teachers} e {$a->students}';
$string['templates'] = 'Modelli';
$string['templatesaved'] = 'Il modello di visualizzazione è stato salvato';
$string['text'] = 'Testo';
$string['textarea'] = 'Area di testo';
$string['timeadded'] = 'Data/ora inserimento';
$string['timemodified'] = 'Data/ora modifica';
$string['todatabase'] = 'in questo Database';
$string['type'] = 'Tipo di campo';
$string['undefinedprocessactionmethod'] = 'Nessuna metodo definito in Data_Preset per gestire l\'azione "{$a}".';
$string['unsupportedexport'] = '({$a->fieldtype}) non è esportabile';
$string['updatefield'] = 'Aggiorna un campo già esistente';
$string['uploadfile'] = 'Carica file';
$string['uploadrecords'] = 'Carica i record da un file';
$string['uploadrecords_help'] = 'E\' possibile importare record attraverso un file di testo. Il formato del file è descritto di seguito:

* ciascuna linea deve contenere un record
* ciascun record è una serie di campi separati da virgole (o altri delimitatori)
* il primo record deve contenere i nomi dei campi che specificano il contenuto di ciascun campo

Il delimitatore di campo è un carattere che racchiude i campi del record. Spesso non è presente e si può evitare di impostarlo.';
$string['url'] = 'URL';
$string['usedate'] = 'Includi nella ricerca.';
$string['usestandard'] = 'Utilizza preimpostazione';
$string['usestandard_help'] = 'Consente la scelta di un Modello di visualizzazione preimpostato tra quelli disponibili nel sito. (Se è stato già salvato un Modello di visualizzazione, è possibile anche eliminarlo.)';
$string['viewfromdate'] = 'Solo visualizzazione dal';
$string['viewtodate'] = 'fino al';
$string['wrongdataid'] = 'E\' stato fornito un id errato';
