<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_hub', language 'it', branch 'MOODLE_21_STABLE'
 *
 * @package   local_hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Attività';
$string['addscreenshots'] = 'Inserimento screenshot';
$string['addscreenshots_help'] = 'Consente di inserire uno screenshot del corso';
$string['audience'] = 'Destinatari';
$string['audienceadmins'] = 'Amministratori Moodle';
$string['audienceeducators'] = 'Formatori';
$string['audiencestudents'] = 'Studenti';
$string['bulkdelete'] = 'Elimina';
$string['bulknotvisible'] = 'Rendi invisibile';
$string['bulkoperation'] = 'Seleziona';
$string['bulkselectoperation'] = 'Con i corsi selezionati...';
$string['bulkvisible'] = 'Rendi visibile';
$string['cannotregisternotavailablesite'] = 'Questo hub non può accedere a tuo sito.';
$string['comments'] = 'Commenti';
$string['community'] = 'Community';
$string['confirmbulkdelete'] = 'Conferma eliminazione di massa';
$string['confirmbulknotvisible'] = 'Conferma eliminazione di massa non visibili';
$string['confirmbulkvisible'] = 'Conferma eliminazione di massa  visibili';
$string['copied'] = 'Registra un nuovo sito';
$string['country'] = 'Nazione';
$string['country_help'] = 'Visualizza solo i siti della nazione selezionata';
$string['coursedesc'] = 'Descrizione';
$string['coursedesc_help'] = 'Descrizione del crso';
$string['courselang'] = 'Lingua';
$string['courselang_help'] = 'Lingua del corso';
$string['coursename'] = 'Titolo';
$string['coursename_help'] = 'il titolo del corso';
$string['coursenotvisible'] = '{$a} non è ora visibile.';
$string['courseprivate'] = 'Privato';
$string['coursepublic'] = 'Pubblico';
$string['coursepublished'] = 'Corso pubblicato';
$string['coursesettings'] = 'Impostazioni corso';
$string['coursesettingsform'] = 'Impostazioni "{$a}"';
$string['coursesettingsupdated'] = '{$a} è stato aggiornato';
$string['courseshortname'] = 'Titolo abbreviato';
$string['coursesnumber'] = 'Numero di corsi ({$a})';
$string['coursetimemodified'] = 'Ultima modifica: {$a}';
$string['coursetotal'] = 'Corsi trovati: {$a}';
$string['coursetype'] = 'Tipo: {$a}';
$string['courseurl'] = 'URL corso';
$string['courseurl_help'] = 'URL corso';
$string['coursevisibility'] = 'Visibile';
$string['coursevisibility_help'] = 'Consente di visualizzare il corso nei risultati delle ricerche.';
$string['coursevisible'] = '{$a} è ora visibile';
$string['coverage'] = 'Tag: {$a}';
$string['creatorname'] = 'Nome del creatore';
$string['creatornotes'] = 'Note del creatore';
$string['deleterelatedcourseslink'] = 'corsi correlati';
$string['demourl'] = 'URL demo';
$string['description'] = 'Descrizione';
$string['downloadable'] = 'corsi da scaricare';
$string['editcourse'] = 'Modifica';
$string['edulevelassociation'] = 'Associazioni';
$string['edulevelcorporate'] = 'Aziende/Corporate';
$string['edulevelgovernment'] = 'Istituzioni pubbliche';
$string['edulevelother'] = 'Altri';
$string['edulevelprimary'] = 'Scuole primarie';
$string['edulevelsecondary'] = 'Scuole secondarie';
$string['eduleveltertiary'] = 'Scuole superiori';
$string['emailmessage'] = 'Messaggio';
$string['emailmessage_help'] = 'il corpo del messaggio';
$string['enabled'] = 'Abilitato';
$string['enabled_help'] = 'E\' possibile attivare e disatitvare il server hub';
$string['enablerssfeeds'] = 'Feed RSS';
$string['enroldownload'] = 'Trova';
$string['enrollable'] = 'corsi ai quali iscriversi';
$string['hub'] = 'Hub';
$string['hubcoursessearch'] = 'Corsi hub';
$string['hubdetails'] = 'Dettagli hub';
$string['hubimage'] = 'Immagine';
$string['hublang'] = 'Lingua';
$string['hublang_help'] = 'La lingua principale dell\'hub';
$string['hubpassword'] = 'Password';
$string['hubregister'] = 'Registra l\'hub su moodle.org';
$string['hubversion'] = 'Versione hub';
$string['image'] = 'Immagine';
$string['information'] = 'Informazione';
$string['keywords'] = 'Parole chiave';
$string['licence'] = 'Licenza';
$string['moodleorg'] = 'moodle.org';
$string['moreinfo'] = 'Ulteriori informzioni';
$string['name'] = 'Nome';
$string['orderbyname'] = 'Nome';
$string['orderbypublisher'] = 'Editore';
$string['password'] = 'Password';
$string['permalink'] = 'Permalink';
$string['pluginname'] = 'Hub';
$string['prioritiseno'] = 'No';
$string['prioritiseyes'] = 'Si';
$string['privacy'] = 'Privacy';
$string['private'] = 'Privato';
$string['publisheremail'] = 'Email editore';
$string['publishername'] = 'Editore';
$string['publishername_help'] = 'il nome dell\'editore viene visualizzato nel modulo di contatto del corso.';
$string['screenshots'] = 'Screenshot';
$string['search'] = 'Cerca corsi';
$string['senttopublisher'] = 'Editore del corso: {$a}';
$string['settings'] = 'Impostazioni';
$string['sharetofacebook'] = 'Condividi su Facebook';
$string['sharetotwitter'] = 'Condividi su Twitter';
$string['site'] = 'Sito';
$string['siteadmin'] = 'Amministratore';
$string['siteadminemail'] = 'Email amministratore';
$string['siteadminemail_help'] = 'Email amministratore';
$string['sitecountry'] = 'Nazione';
$string['sitedesc'] = 'Descrizione';
$string['sitekeywords'] = 'Parole chiave';
$string['sitelang'] = 'Lingua';
$string['sitelanguage'] = 'Lingua';
$string['sitename'] = 'Nome';
$string['sitesettings'] = 'Impostazioni sito';
$string['sitevisibility'] = 'Visibilità';
$string['tags'] = 'Tag';
$string['trustedno'] = 'No';
$string['trustedyes'] = 'Si';
$string['url'] = 'URL hub';
$string['userinfo'] = 'Creatore: {$a->creatorname} - Editore: {$a->publishername}';
$string['usersnumber'] = 'Numero di utenti ({$a})';
$string['visibility'] = 'Visibilità';
$string['visibilityno'] = 'Non visibile';
$string['visibilityyes'] = 'Visibile';
$string['visitdemo'] = 'Demo';
$string['visitsite'] = 'Vai al sito';
$string['yeswithmoodle'] = 'Si, con Moodle';
$string['yeswithoutmoodle'] = 'Si, senza Moodle';
