<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'it', branch 'MOODLE_25_STABLE'
 *
 * @package   local_moodleorg
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutdemosite'] = 'Il nostro sito demo è una installazione completa di Moodle con  corsi di esempio che potete provare con il ruolo di docente, studente oppure di amministratore. Non aver timore di fare tutte le prove che vuoi, ogni ora il sito viene ripristinato nel suo stato originario.';
$string['aboutdemositetitle'] = 'Sito demo';
$string['aboutintro'] = 'Moodle è un Open Source Course Management System (CMS), noto anche come  Learning Management System (LMS) o Virtual Learning Environment (VLE). Moodle si è diffuso moltissimo tra i formatori di tutto il mondo come efficace strumento di creazione e conduzione di corsi on line. Per funzionare, Moodle ha bisogno di essere installato su un web server, "in house" oppure presso una società di hosting.';
$string['aboutoverview'] = '<p>L\'obiettivo principale del progetto Moodle è quello di fornire ai formatori i migliori strumenti per gestire e diffondere l\'apprendimento, tuttavia è possibile usare Moodle per molti altri scopi:</p>
<ul>
<li>Le caratteristiche di Moodle permettono di utilizzarlo sia in installazioni molto grandi, con centinaia di migliaia di studenti, sia per soddisfare le esigenze di una piccola scuola o di un formatore indipendente.</li>
<li>Molte istituzioni usano Moodle come ambiente per corsi interamente on line mentre altre lo utilizzano per supportare corsi in presenza (blended learning).</li>
<li>Molti utenti usano i moduli di attività di Moodle (come Forum, Wiki, Database, etc) per costruire comunità di apprendimento (nella tradizione del costruttivismo sociale) mentre altri preferiscono usare Moodle come strumento di distribuzione di contenuti (come ad esempio i pacchetti SOCRM) e valutare l\'apprendimento attraverso quiz e compiti.</li>
</ul>';
$string['aboutoverviewtitle'] = 'Cosa è Moodle?';
$string['aboutstatistics'] = 'Moodle è liberamente scaricabile e la sua registrazione e totalmente volontaria, pertanto non ci è possibile sapere con esattezza quanti stanno usando Moodle. Ciononostante, sulla base delle informazioni dei siti che si registrano, rendiamo disponibili alcuni interessanti dati accompagnati da grafici visualizzabili nella pagina delle Statistiche.';
$string['aboutstatisticsheading'] = 'Statistiche su Moodle';
$string['aboutstatisticstitle'] = 'Moodle.org: Statistiche su Moodle';
$string['activeusers24hours'] = 'Utenti che si sono collegati nelle ultime 24 ore:';
$string['activeuserspastmonth'] = 'Utenti che si sono collegati nel mese scorso:';
$string['browsegittitle'] = 'Il nostro codice sorgente';
$string['communityintro'] = 'Moodle ha una comunità di utenti molto ampia che su moodle.org conta oltre <a href="http://moodle.org/userpics">{$a->usercount} utenti registrati</a> provenienti da <a href="http://moodle.org/sites">{$a->countrycount} nazioni</a>href="http://download.moodle.org/lang16/">{$a->langcount} lingue</a> e <a href="http://download.moodle.org/lang16/">{$a->langcount} lingue</a>';
$string['conferencecenter'] = 'Moodle Conference Center';
$string['connectedsites'] = 'Alcuni siti Moodle sono collegati a moodle.org attraverso il Moodle Networking. Una volta autenticati su moodle.org puoi accedere anche questi siti.';
$string['connectedsitestitle'] = 'Siti collegati';
$string['contactbugs'] = 'E\' possibile segnalare problemi riscontrati in Moodle o nel sito moodle.org inserendo un bug sul Moodle Tracker';
$string['contactbugstitle'] = 'Segnala un bug';
$string['contactintro'] = 'Selezionate la modalità preferita per contattarci:';
$string['contactlogin'] = 'Per qualsiasi altra richiesta, autenticatevi e utilizzate il form che apparirà in questa pagina..';
$string['contactmoodlecom'] = 'Per richieste commerciali, sulla licenza, sul trademark, o per richieste di sviluppo particolari, per favore rivolgesi all\'Help Desk su <a href="http://moodle.com/">Moodle.com</a>';
$string['contactmoodlecomhelpdesk'] = 'Moodle.com Helpdesk';
$string['contactmoodlecomtitle'] = 'Moodle.com';
$string['contactmoodleorgemail'] = 'Se incontrate difficoltà per la conferma dell\'account su moodle.org, inviate una mail a questo indirizzo:';
$string['contactmoodleorglogin'] = 'Collegati adesso';
$string['contactmoodleorgother'] = 'Per altre richieste, per favore utilizzate il form sottostante:';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsecurity'] = 'Le segnalazioni di problemi sulla sicurezza dovrebbero essere inserite nel tracker, fornendo l\'appropriato livello di importanza.';
$string['contactsent'] = 'Il tuo messaggio è stato inviato via email al Moodle Community Manager';
$string['contactsupport'] = 'Per ottenere supporto sull\'uso di Moodle, è disponibile la nostra pagina di supporto con un elenco di moltissime utili risorse.';
$string['contactsupporttitle'] = 'Supporto';
$string['developerlist'] = 'Elenco degli sviluppatori con accesso in scrittura';
$string['developermeetings'] = 'Developer meeting';
$string['developers'] = 'Lo sviluppo di Moodle è guidato dal team core di Moodle.com, con l\'aituo di centinaia di sviluppatori di tutto il mondo. Moltio di questi sviluppatori hanno la responsabilità di specifici moduli e plugin di Moodle.';
$string['developerstitle'] = 'Sviluppatori';
$string['developmentdocs'] = 'La gran parte della documentazione è reperibile in Moodle Docs, dove è anche possibile trovare specifiche, brainstorming, procedure, standard e guide per l\'utente.';
$string['developmentdocstitle'] = 'Documentazione per sviluppatori';
$string['developmentintro'] = 'Puntiamo ad un processo di sviluppo aperto e trasparente per consentire a tutta la comunità di contribuire. Gli sviluppatori PHP sono i benvenuti ma è possibile contribuire anche attraverso discussioni, test, feedback e documentazione.';
$string['developmenttracker'] = 'Tutti i problemi relativi allo sviluppo (bug, nuove caratteristiche, miglioramenti) sono registrati e gestiti nel Moodle Tracker. Puoi vedere in ogni momento chi sta lavorando a cosa e contribuire alle discussioni. Se stai cercando problemi particolari, cerca prima nel Tracker e se trovi il tuo problema assicurati di <strong>votare</strong>: i problemi più votati vengono risolti prima di altri.';
$string['donations'] = 'Moodle è libero da qualsiasi obbligo finanziario, ciononostante molti tra gli appartenenti alla comunità hanno donato al progetto, aiutando a retribuire gli sviluppatori che fanno vivere Moodle.';
$string['donationsmoney'] = 'Puoi anche contribuire donando denaro direttamente al fondo. Il denaro ricevuto verrò utilizzato per trasformare le funzionalità desiderate in progetti realizzabili inseriti nella roadmap di sviluppo. Puoi donare tramite carta di credito nella valuta preferita usando il pulsante PayPal qui sotto.<br /><br />Coloro che donano un cifra superiore a 10$ potranno inserire il loro nome in questa pagina per un anno. Ricorda di premere il pulsante "continua" subito dopo la donazione per accedere al form dove potrai inserire i dati che compariranno nella pagina.';
$string['donationsservices'] = 'Se hai bisgono di servizi Moodle, come supporto, installazione, hosting, sviluppo di codice, realizzazione di corsi e consulenza, puoi contatatre il tuo <a href="http://moodle.com/">Moodle Partner from moodle.com</a> autorizzato. (Puoi vedere i loro banner su questo sito). I Partner versano una percentuale fissa di loro introiti al fondo di sviluppo Moodle, gestito dal Moodle Trust, realizzando un circolo virtuoso.';
$string['donationstitle'] = 'Donazioni';
$string['donationstrust'] = 'Moodle dispone di un fondo per lo sviluppo gestito dal Moodle Trust tramite il quale vengono retribuiti programmatori che la sviluppano Moodle e che finanzia le spese fi gestione di moodle.org';
$string['downloadcore'] = 'Il nostro metodo principale di distribuzione è attraverso i seguenti pacchetti core. I pacchetti core includono una serie di moduli mantenuti ed aggiornati dagli sviluppatori core di Moodle: sono particolarmente indicati per installare Moodle su qualunque sistema dove il PHP è già disponibile.';
$string['downloadcoretitle'] = 'Pacchetti Moodle standard';
$string['downloadintro'] = 'Moodle è open source in accordo alla <a href="http://docs.moodle.org/dev/License">Licenza GPL</a>. Qualsiasi cosa da noi realizzata è liberamente disponibile per il download.';
$string['downloadlang'] = 'Nella attuale versione di Moodle, l\'installazione di language pack è stata automatizzata ed è reperibile nele opzioni di amministrazione. Per alcune  versioni obsolete di Moodle è necessario scaricare i language pack manualmente.';
$string['downloadlangtitle'] = 'Language pack';
$string['downloadlogotitle'] = 'Loghi Moodle';
$string['downloadmac'] = 'Se non disponi di un web server già pronto, questi pacchetti all-in-one facilitano l\'installazione di Moodle su Mac OS X';
$string['downloadmactitle'] = 'Moodle per Mac OS X';
$string['downloadmodules'] = 'Sfoglia il nostro vasto database di moduli e plugin extra per espandere le funzionalità core di Moodle.';
$string['downloadmodulestitle'] = 'Plugin';
$string['downloadthemes'] = 'L\'aspetto di Moodle può essere cambiato a piacimento usando i temi. Abbiamo un database di temi creati e resi disponibili dagli stessi utenti di Moodle.';
$string['downloadthemestitle'] = 'Temi';
$string['downloadwin'] = 'Se non disponi di un web server già pronto, questi pacchetti all-in-one facilitano l\'installazione di Moodle Moodle su Microsoft Windows';
$string['downloadwintitle'] = 'Moodle per Windows';
$string['erroradminonly'] = 'Solo gli amministratori hannoa accesso a questa interfaccia';
$string['erroralreadyvoted'] = 'Hai già votato per {$a}';
$string['errormaxmessages'] = 'Ci dispiace ma non è possibile inviare più di 3 messaggi.';
$string['errornomainnews'] = 'Non è stato possibile trovare né creare un forum news per il sito';
$string['errorsendingmail'] = 'Si è verificato un errore durante l\'invio del messaggio. Per favore riprova più tardi o contatta l\'amministratore del sito.';
$string['events'] = 'Anche se siamo specializzati nella formazione on line, è pur sempre piacevole incontrarsi! Esplora questi link per ottenere maggiori informazioni sulle conferenze (che noi chiamiamo MoodleMoot) ed altri eventi.';
$string['eventstitle'] = 'Eventi';
$string['frontpagewelcome1'] = 'Moodle è un Open Source Course Management System (CMS), noto anche come Learning Management System (LMS) o Virtual Learning Environment (VLE). Moodle è una applicazione web libera che i formatori possono utilizzare per creare siti di formazione efficaci.';
$string['frontpagewelcome2'] = 'Moodle.org è il nostro sito di comunità dove si discute e si realizza Moodle. Utilizza i menù per esplorare il sito ed unirti alla comunità!';
$string['frontpagewelcometitle'] = 'Benvenuto nella comunità di Moodle!';
$string['generaldeveloperforum'] = 'Forum generale degli sviluppatori';
$string['graphpopulation'] = 'Utenti di Moodle.org';
$string['graphregistrationmap'] = 'Mappa delle registrazioni Moodle';
$string['graphregistrationmapdesc'] = 'I 10 siti registrati più grandi presenti in {$a} nazioni';
$string['graphusersites'] = 'Numero di utenti per sito Moodle';
$string['jobs'] = 'Visita il nostro database di opportunità di lavoro su Moodle.';
$string['jobstitle'] = 'Opportunità di lavoro su Moodle';
$string['moodledocs'] = 'Moodle Docs';
$string['moodlepartner_corporate'] = 'Formazione coprorate';
$string['moodlepartner_other'] = 'Altri settori';
$string['moodlepartner_school'] = 'Scuole';
$string['moodlepartner_university'] = 'Università';
$string['moodletrackertitle'] = 'Moodle Tracker';
$string['mycoursesintro'] = 'Questi sono i "corsi" di questo sito di comunità ai quali sei iscritto. Ogni corsi contiene uno o più forum.';
$string['nameabout'] = 'Informazioni';
$string['nameaboutmoodle'] = 'Informazioni';
$string['namecommercial'] = 'Servizi commerciali';
$string['namecommunity'] = 'Comunità';
$string['namecontact'] = 'Contatti';
$string['namedevelopment'] = 'Sviluppo';
$string['namedocumentation'] = 'Documentazione';
$string['namedownloads'] = 'Download';
$string['nameevents'] = 'Eventi';
$string['nameforums'] = 'Forum';
$string['namemycourses'] = 'I miei corsi';
$string['namenetwork'] = 'Siti collegati';
$string['namenews'] = 'Notizie';
$string['namesecurity'] = 'Notizie sulla sicurezza';
$string['namesupport'] = 'Supporto';
$string['networkintro'] = 'I siti che sguono sono collegati a moode.org tramite il Moodle Networking e Potete accedervi direttamente da questo sito.';
$string['newregistrations'] = 'Nuove registarzioni';
$string['newsbuzz'] = 'Moodle Buzz';
$string['newsbuzzdetail'] = 'Pubblicazioni da tutto il mondo che parlano di Moodle';
$string['newscalendar'] = 'Calendario';
$string['newscalendardetail'] = 'Eventi prossimi su Moodle';
$string['newsofficial'] = 'Notizie ufficiali su Moodle';
$string['newsplanet'] = 'Pianeta Moodle';
$string['newsplanetdetail'] = 'Interventi dai blog degli sviluppatori';
$string['newsrecent'] = 'Notizie recenti';
$string['newssecurity'] = 'Notizie sulla sicurezza';
$string['newssecuritydetail'] = 'Informazioni importanti sulla sicurezza';
$string['noenrolledcoursesyet'] = 'Al momento non sei iscritto in nessun corso presente in questo sito';
$string['overviewabout'] = 'Panoramica su Moodle';
$string['overviewcommunity'] = 'Panoramica sulla comunità Moodle';
$string['overviewdevelopment'] = 'Panoramica sulla comunità Moodle';
$string['overviewdownloads'] = 'Panoramica sui download di Moodle';
$string['overviewmy'] = 'I corsi ai quali sei iscritto su moodle.org';
$string['overviewnews'] = 'Panoramica sulle novità di Moodle';
$string['overviewsupport'] = 'Panoramica sulle opzioni di supporto';
$string['pluginname'] = 'Sito Moodle.org';
$string['popularissues'] = 'Problemi più gettonati';
$string['recentpart'] = 'Questa pagina mostra alcune delle persone che stanno usando moodle.org';
$string['recentparttitle'] = 'Contribuiti recenti';
$string['registeredsites'] = 'Moodle è Open Source e quindi non ci sono obblighi da parte di nessuno di informare che sta usando Moodle. Ciononostante, molti siti Moodle preferiscono registrarsi in modo da consentirci di avere un elenco.';
$string['registeredsitestitle'] = 'Siti registrati';
$string['registereduserslastday'] = 'Nuovi utenti nelle ultime 24 ore:';
$string['registereduserstotal'] = 'Totale utenti registrati:';
$string['registrationgraphalt'] = 'Storico di tutte le registrazioni di siti Moodle';
$string['registrationgraphdesc'] = 'Per assicurare l\'attendibilità delle statistiche, eseguiamo un <a href="http://docs.moodle.org/en/Usage">controllo periodico di tutti i siti</a> per essere sicuri che esistano. Di tanto in tanto è possibile che si verifichino riduzioni di numero.';
$string['registrationslast6months'] = 'Utenti registrati nei 6 mesi scorsi:';
$string['registrationstotal'] = 'Utenti registrati ad oggi:';
$string['roadmap'] = 'Moodle Roadmap';
$string['shop'] = 'Vuoi mostrare la tua appartenenza alla community? Visita il nostro negozio dove  trovare magliette, tazze e tanti altri oggetti.';
$string['shoptitle'] = 'Moodle Shop';
$string['sourcecodetitle'] = 'Codice open source';
$string['statscountries'] = 'Nazioni';
$string['statscourses'] = 'Corsi';
$string['statsenrolments'] = 'Inscrizioni';
$string['statsposts'] = 'Interventi forum';
$string['statsquestions'] = 'Domande';
$string['statsresources'] = 'Risorse';
$string['statsteachers'] = 'Docenti';
$string['statsusers'] = 'Utenti';
$string['supportbooks'] = 'Un elenco di libri su Moodle disponibili per l\'acquisto';
$string['supportbookstitle'] = 'Libri e manuali';
$string['supportcommercial'] = 'I Moodle Partner sono Certified Services Provider che possono aiutarti a ad implementare il tuo Moodle in tutto il mondo';
$string['supportcommercialtitle'] = 'Servizi commerciali';
$string['supportdocs1'] = 'Moodle Docs rappresenta un ottimo punto di partenza, in particolare ti suggeriamo di leggere le nostre Frequently Asked Questions (FAQ).';
$string['supportdocs2'] = 'Un buon sistema per accedere alla documentazione è l\'uso del link "Documentazione di Moodle per questa pagina" presente in fondo alle pagine del tuo sito Moodle.';
$string['supportdocsfaq'] = 'Frequently Asked Questions';
$string['supportdocslang'] = 'Moodle Docs in altre lingue';
$string['supportdocstitle'] = 'Documentazione';
$string['supportforums'] = 'La nostra comunità di utilizzatori comunica tramite i forum presenti nei diversi "corsi" accesi in questo sito Moodle. Per intervenire in un forum devi "iscriverti" nel corso dove il forum è presente (l\'iscrizione è gratuita).';
$string['supportforumsenglish'] = 'I forum principali di discussione e di supporto tra utenti e sviluppatori si svolgono in lingua inglese:';
$string['supportforumsenglishname'] = 'Usare Moodle';
$string['supportforumslang'] = 'Il forum principale per i Moodlers (in inglese) si trova qui:';
$string['supportforumslangname'] = 'Moodle Lounge';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslist'] = 'Abbiamo molti altri forum, in diverse lingue:';
$string['supportforumslistname'] = 'Elenco dei corsi';
$string['supportforumstitle'] = 'Forum';
$string['supportintro'] = 'Non sei solo! Sono disponibili tanti modi per ottenere aiuto su Moodle';
$string['top10countriesbyregistration'] = 'Top 10 nazioni per numero di registrazioni';
$string['top10sitesbycourses'] = 'Top 10 siti per numero di corsi';
$string['top10sitesbyusers'] = 'Top 10 siti per numero di utenti';
$string['versionsused'] = 'Versioni utilizzate';
