<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'it', branch 'MOODLE_25_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Aggiungi contatto';
$string['addsomecontacts'] = 'Per inviare un messaggio a qualcuno, o per aggiungere un link a qualcuno in questa pagina, usa il tab <a href="{$a}">Cerca</a> qui sopra.';
$string['addsomecontactsincoming'] = 'Questi messaggi provengono da persone che non compaiono nella tua lista di contatti. Se desideri aggiungerli, fai click sull\'icona "Aggiungi contatto" a fianco del nome delle persone.';
$string['ago'] = '{$a} fa';
$string['ajax_gui'] = 'Chat room Ajax';
$string['allmine'] = 'Tutti i messaggi inviati a me o inviati da me';
$string['allstudents'] = 'Tutti i messaggi inviati tra studenti del corso';
$string['allusers'] = 'Tutti i messaggi inviati da tutti gli utenti';
$string['backupmessageshelp'] = 'Se abilitato, i messaggi istantanei saranno inclusi nel backup del sito.';
$string['beepnewmessage'] = 'Suona quando arriva un messaggio';
$string['blockcontact'] = 'Blocca contatto';
$string['blockedmessages'] = '{$a} messaggi da/per utenti bloccati';
$string['blockedusers'] = 'Utenti bloccati ({$a})';
$string['blocknoncontacts'] = 'Evita messaggi da parte di utenti che non fanno parte dei miei contatti';
$string['contactlistempty'] = 'La lista dei contatti è vuota';
$string['contacts'] = 'Contatti';
$string['context'] = 'contesto';
$string['defaultmessageoutputs'] = 'Instradamento di default dei messaggi';
$string['defaults'] = 'Default';
$string['deletemessagesdays'] = 'Numero di giorni trascorsi i quali i vecchi messaggi saranno cancellati';
$string['disableall'] = 'Disabilita temporaneamente le notifiche';
$string['disableall_help'] = 'Disabilita temporaneamente tutte le notifiche ad eccezione di quelle indicate come "forzate" dall\'amministratore del sito';
$string['disabled'] = 'In questo sito il messaging è disabilitato';
$string['disallowed'] = 'Non consentito';
$string['discussion'] = 'Discussione';
$string['emailmessages'] = 'Inviami i messaggi per email quando sono offline';
$string['emailtagline'] = 'Questa email contiene una copia del messaggio  ricevuto su "{$a->sitename}", Per rispondere recati su {$a->url} .';
$string['emptysearchstring'] = 'Dovresti cercare qualcosa';
$string['errorcallingprocessor'] = 'Si è verificato un errore durante la chiamata all\'instradamento definito';
$string['errortranslatingdefault'] = 'Si è verificato un errore durante la trasposizione delle impostazioni di default del plugin, al loro posto verranno utilizzati i default di sistema.';
$string['forced'] = 'Forzato';
$string['formorethan'] = 'Per più di';
$string['gotomessages'] = 'Vai ai messaggi';
$string['guestnoeditmessage'] = 'Gli ospiti non possono modificare le preferenze del messaging';
$string['guestnoeditmessageother'] = 'Gli ospiti non possono modificare le preferenze del messaging di altri utenti';
$string['includeblockedusers'] = 'Includi gli utenti bloccati';
$string['incomingcontacts'] = 'Contatti in arrivo ({$a})';
$string['keywords'] = 'Parole chiave';
$string['keywordssearchresults'] = 'Messaggi trovati: {$a}';
$string['keywordssearchresultstoomany'] = 'Sono stati trovati più di {$a} messaggi. Riformula la ricerca.';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Quando sono collegato';
$string['loggedoff'] = 'Non online';
$string['loggedoffdescription'] = 'Quando non sono collegato';
$string['mailsent'] = 'Il tuo messaggio è stato inviato via email';
$string['managecontacts'] = 'Gestisci contatti';
$string['managemessageoutputs'] = 'Gestione instradamento messaggi';
$string['maxmessages'] = 'Numero massimo di messaggi da visualizzare nello storico della discussione';
$string['message'] = 'Messaggio';
$string['messagehistory'] = 'Storico dei messaggi';
$string['messagehistoryfull'] = 'Tutti i messaggi';
$string['messagenavigation'] = 'Navigazione messaggio:';
$string['messageoutputs'] = 'Instradamento messaggi';
$string['messages'] = 'Messaggi';
$string['messaging'] = 'Messaggistica';
$string['messagingblockednoncontact'] = '{$a} non potrà risponderti poiché hai scelto di bloccare i messaggi che non provengono dai tuoi contatti.';
$string['messagingdisabled'] = 'I messaggi saranno inviati via email poiché la messaggistica non è abilitata su questo sito.';
$string['mostrecent'] = 'Messaggi recenti';
$string['mostrecentconversations'] = 'Conversazioni recenti';
$string['mostrecentnotifications'] = 'Notifiche recenti';
$string['newonlymsg'] = 'Visualizza solo i nuovi';
$string['newsearch'] = 'Nuova ricerca';
$string['noframesjs'] = 'Versione accessibile';
$string['nomessages'] = 'Nessun messaggio in attesa';
$string['nomessagesfound'] = 'Non è stato trovato nessun messaggio';
$string['noreply'] = 'Non rispondere a questo messaggio';
$string['nosearchresults'] = 'La tua ricerca non ha prodotto risultati';
$string['offline'] = 'Offline';
$string['offlinecontacts'] = 'Contatti offline ({$a})';
$string['online'] = 'Online';
$string['onlinecontacts'] = 'Contatti online ({$a})';
$string['onlyfromme'] = 'Solo i messaggi che ho inviato';
$string['onlymycourses'] = 'Solo nel mio corso';
$string['onlytome'] = 'Solo i messaggi che ho ricevuto';
$string['outputdisabled'] = 'Output disabilitato';
$string['outputdoesnotexist'] = 'L\'instradamento messaggi non esiste';
$string['outputenabled'] = 'Output abilitato';
$string['outputnotavailable'] = 'Non disponibile';
$string['outputnotconfigured'] = 'Non configurato';
$string['page-message-x'] = 'Qualsiasi pagina con messaggi';
$string['pagerefreshes'] = 'Questa pagina si aggiorna ogni  {$a} secondi';
$string['permitted'] = 'Consentito';
$string['private_config'] = 'Finestra messaggi popup';
$string['processordeleteconfirm'] = 'Stai per rimuovere l\'instradamento messaggi {$a}\'. Saranno anche eliminati tutti i dati presenti nel database relativi a questo instradamento. Sei sicuro ?';
$string['processordeletefiles'] = 'I dati associati all\'instradamento \'{$a->processor}\' sono stati eliminati dal database. Per completare l\'eliminazione ed evitare che l\'instradamento si installi nuovamente, è necessario rimuovere dal server la cartella  {$a->directory}.';
$string['processortag'] = 'Destinazione';
$string['providers_config'] = 'Configurazione delle notifiche per i messaggi in arrivo';
$string['providerstag'] = 'Sorgente';
$string['readmessages'] = 'Letti {$a} messaggi';
$string['recent'] = 'Recenti';
$string['removecontact'] = 'Cancella contatti';
$string['savemysettings'] = 'Salva le mie impostazioni';
$string['search'] = 'Cerca';
$string['searchcombined'] = 'Cerca persone e messaggi';
$string['searchforperson'] = 'Cerca una persona';
$string['searchmessages'] = 'Cerca un messaggio';
$string['sendingvia'] = 'Invio di {$a->provider}" tramite "{$a->processor}"';
$string['sendingviawhen'] = 'Invio di {$a->provider}" tramite "{$a->processor}" in presenza di {$a->state}';
$string['sendmessage'] = 'Invia messaggio';
$string['sendmessageto'] = 'Invia messaggio a {$a}';
$string['sendmessagetopopup'] = 'Invia messaggio a {$a} - nuova finestra';
$string['settings'] = 'Impostazioni';
$string['settingssaved'] = 'Le tue impostazioni sono state salvate';
$string['showmessagewindow'] = 'Visualizza automaticamente la finestra dei messaggi alla ricezione';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %H:%M';
$string['thisconversation'] = 'questa conversazione';
$string['timenosee'] = 'Minuti trascorsi da quando sono stato visto online';
$string['timesent'] = 'Ora dell\'invio';
$string['touserdoesntexist'] = 'Non è possibile mandare un messaggio ad un id utente inesistente ({$a})';
$string['unblockcontact'] = 'Sblocca contatto';
$string['unreadmessages'] = 'Messaggi non letti: ({$a})';
$string['unreadnewmessage'] = 'Nuovo messaggio da {$a}';
$string['unreadnewmessages'] = 'Nuovi messaggi: ({$a})';
$string['unreadnewnotification'] = 'Nuova notifica';
$string['unreadnewnotifications'] = '({$a}) nuove notifiche';
$string['userisblockingyou'] = 'Questo utente ha bloccato la possibilità da parte tua di inviargli messaggi';
$string['userisblockingyounoncontact'] = '{$a} accetta solamente i messaggi provenienti dai suoi contatti.';
$string['userssearchresults'] = 'Utenti trovati: {$a}';
