<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'it', branch 'MOODLE_25_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Per scaricare il file, fai click su questo link: {$a}';
$string['clicktoopen2'] = 'Per visualizzare il file, fai click su questo link: {$a}';
$string['configdisplayoptions'] = 'Seleziona le opzioni di visualizzazione che desideri rendere disponibili. Le impostazioni già in essere non saranno modificate. Per selezionare più opzioni tieni premuto il tasto CTRL.';
$string['configframesize'] = 'Se si visualizza una risorsa usando i frame, è possibile specificare l\'altezza in pixel del frame superiore che conterrà l\'interfaccia di navigazione.';
$string['configparametersettings'] = 'Puoi decidere se visualizzare le impostazioni che influenzano l\'invio di parametri alle risorse di tipo "Link a file o sito web". Dopo il primo accesso tuttavia, per ogni utente saranno mantenute le rispettive preferenze di visualizzazione.';
$string['configpopup'] = 'Impostazione di default per il tipo di visualizzazione delle risorse';
$string['configpopupdirectories'] = 'Impostazione di default per la presenza della barra dei segnalibri nelle finestre popup';
$string['configpopupheight'] = 'Altezza di default (in pixel) delle finestre popup';
$string['configpopuplocation'] = 'Impostazione di default per la presenza della barra dell\'indirizzo nelle finestre popup';
$string['configpopupmenubar'] = 'Impostazione di default per la presenza della barra del menu nelle finestre popup';
$string['configpopupresizable'] = 'Impostazione di default per il ridimensionamento delle finestre popup';
$string['configpopupscrollbars'] = 'Impostazione di default per la presenza delle barre di scorrimento nelle finestre popup';
$string['configpopupstatus'] = 'Impostazione di default per la presenza della barra di stato nelle finestre popup';
$string['configpopuptoolbar'] = 'Impostazione di default per la presenza della barra degli strumenti nelle finestre popup';
$string['configpopupwidth'] = 'Larghezza di default (in pixel) delle finestre popup';
$string['contentheader'] = 'Contenuto';
$string['displayoptions'] = 'Opzioni di visualizzazione disponibili';
$string['displayselect'] = 'Visualizzazione';
$string['displayselectexplain'] = 'Imposta il tipo di visualizzazione di default. Tenere presente che i vari tipi di file potrebbero consentire solo alcuni tipi di visualizzazione.';
$string['displayselect_help'] = 'L\'impostazione, assieme al tipo di file e alle possibilità di incorporare il file nel browser, determina come sarà visualizzato il file. Le modalità di visualizzazione possono essere:

* Automatica - La modalità di visualizzazione migliore viene scelta automaticamente
* Incorpora - Il file viene visualizzato all\'interno della pagina sotto la barra di navigazione assieme alla descrizione e ai blocchi
* Forza download - Viene visualizzata un finestra di dialogo per scaricare il file
* Apri - Il file viene visualizzato da solo nella finestra browser
* Popup - Il file viene visualizzato in un nuova finestra browser priva di menu e barra dell\'indirizzo
* Frame - Il file viene visualizzato all\'interno di un frame sotto la barra di navigazione
* Nuova finestra - Il file viene visualizzato in una nuova finestra browser completa di menu e barra dell\'indirizzo.';
$string['dnduploadresource'] = 'Crea un risorsa file';
$string['encryptedcode'] = 'Codice criptato';
$string['filenotfound'] = 'Spiacente, il file non è stato trovato';
$string['filterfiles'] = 'Applica filtri sul contenuto del file';
$string['filterfilesexplain'] = 'Imposta il tipo di filtri da applicare sui file. Tenere presente che il filtraggio potrebbe generare problemi con alcune applet Flash e Java. Accertati anche che i file siano codificati in UTF-8.';
$string['filtername'] = 'Auto link ai Nomi delle risorse';
$string['forcedownload'] = 'Forza download';
$string['framesize'] = 'Altezza frame';
$string['legacyfiles'] = 'Migrazione dei file di corsi precedenti';
$string['legacyfilesactive'] = 'Attivo';
$string['legacyfilesdone'] = 'Completato';
$string['modulename'] = 'File';
$string['modulename_help'] = 'Il modulo file consente al docente di inserire file tra le risorse del corso. Il file potrà essere  visualizzato all\'interno dell\'interfaccia del corso, qualora tale visualizzazione non fosse possibile, sarà fornito un link diretto per scaricare il file. I file possono incapsulare altri file, come ad esempio pagine HTML contenenti immagini e oggetti Flash.

Da notare che lo studente nel proprio computer deve avere il software necessario per visualizzare il tipo di file usato come risorsa.

E\' possibile usare file per:

* Condividere una presentazione svolta in classe
* Includere nel corso piccoli siti web
* Fornire bozze da usare con software client (ad esempio file Photoshop .psd) che gli studenti possono usare per preparare e consegnare i propri compiti';
$string['modulenameplural'] = 'File';
$string['neverseen'] = 'Mai visualizzata';
$string['notmigrated'] = 'Spiacente, ma questo tipo di risorsa legacy ({$a}) non è stato ancora migrata.';
$string['optionsheader'] = 'Opzioni di visualizzazione';
$string['page-mod-resource-x'] = 'Qualsiasi pagina con modulo file';
$string['pluginadministration'] = 'Gestione risorsa';
$string['pluginname'] = 'Risorsa';
$string['popupheight'] = 'Altezza popup (in pixel)';
$string['popupheightexplain'] = 'Altezza di default per le finestre popup.';
$string['popupresource'] = 'Questa risorsa dovrebbe apparire in una finestra popup';
$string['popupresourcelink'] = 'Se la popup non è apparsa, fai click qui: {$a}';
$string['popupwidth'] = 'Larghezza popup (in pixel)';
$string['popupwidthexplain'] = 'Larghezza di default per le finestre popup.';
$string['printheading'] = 'Visualizza il nome della risorsa';
$string['printheadingexplain'] = 'Consente di visualizzare il nome della risorsa prima del contenuto. Tenere presente che alcuni tipi di visualizzazione potrebbero non rispettare questa impostazione.';
$string['printintro'] = 'Visualizza la descrizione della risorsa';
$string['printintroexplain'] = 'Consente di visualizzare la descrizione della risorsa sotto il contenuto. Tenere presente che alcuni tipi di visualizzazione potrebbero non rispettare questa impostazione.';
$string['resource:addinstance'] = 'Aggiungere risorse';
$string['resourcecontent'] = 'File e sotto cartelle';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resource:exportresource'] = 'Esporta risorsa';
$string['resource:view'] = 'Visualizza la risorsa';
$string['selectmainfile'] = 'Per favore scegli il file primario facendo click sull\'icona accanto al nome del file';
$string['showsize'] = 'Visualizza dimensione';
$string['showsize_desc'] = 'Visualizza la dimensione del file nella pagina del corso';
$string['showsize_help'] = 'Consente la visualizzazione della dimensione del file accanto al link, ad esempio \'3.1 MB\'

Se la risorsa contiene più file, sarà visualizzata la somma delle dimensioni dei file.';
$string['showtype'] = 'Visualizza tipo';
$string['showtype_desc'] = 'Visualizza il tipo di file nella pagina del corso (ad esempio \'Word document\')';
$string['showtype_help'] = 'Consente la visualizzazione il tipo di file accanto al link, ad esempio Word document\'

Se la risorsa contiene più file, sarà visualizzato il tipo corrispondente al file primario.

Qualora il tipo di file non sia noto al sistema, non verrà visualizzato nessun tipo.';
