<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'it', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_essential
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'Prima notifica';
$string['alert2'] = 'Seconda notifica';
$string['alert3'] = 'Terza notifica';
$string['alert_general'] = 'Annuncio';
$string['alert_info'] = 'Informazione';
$string['alertsheading'] = 'Notifiche utente';
$string['alerttext'] = 'Testo della notifica';
$string['alerttitle'] = 'Titolo';
$string['alerttype'] = 'Livello';
$string['allclasses'] = 'Tutte le classi';
$string['allcourses'] = 'Tutti i corsi';
$string['allmodules'] = 'Tutti i moduli';
$string['alternativecolors'] = 'Colori alternativi {$a}';
$string['alternativethemecolor'] = 'Colori alternativi del tema {$a}';
$string['alternativethemecolors'] = 'Colori alternativi del tema';
$string['alternativethemename'] = 'Nome dello schema colori';
$string['alwaysdisplay'] = 'Visualizza sempre';
$string['analytics'] = 'Analytics';
$string['analyticsenabled'] = 'Abilitato';
$string['analyticsguniversal'] = 'Google Universal Analytics';
$string['analyticspiwik'] = 'Piwik';
$string['analyticssiteid'] = 'Site ID';
$string['analyticstrackingid'] = 'Site ID';
$string['android'] = 'Android (Google Play)';
$string['backtotop'] = 'Vai ad inizio pagina';
$string['blogpreferences'] = 'Preferenze del blog';
$string['bootstrapcdn'] = 'FontAwesome tramite CDN';
$string['breadcrumbsimple'] = 'Semplice';
$string['breadcrumbstyle'] = 'Stile delle briciole';
$string['breadcrumbstyled'] = 'Decorato';
$string['colorheading'] = 'Colore';
$string['colorheadingsub'] = 'Imposta i colori usati nel tema';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = 'Informazioni di contatto';
$string['contactinfodesc'] = 'Inserisci le informazioni di contatto';
$string['copyright'] = 'Copyright';
$string['copyrightdesc'] = 'Il nome dell\'organizzazione';
$string['coursegrades'] = 'Valutazioni del corso';
$string['customcss'] = 'CSS personalizzato';
$string['dbqueries'] = 'Lettura/scrittura sul DB';
$string['displayafterlogin'] = 'Visualizza solo dopo il login';
$string['displaybeforelogin'] = 'Visualizza solo prima del login';
$string['displaymycourses'] = 'Visualizza i corsi ai quali l\'utente è iscritto';
$string['donate_title'] = 'Donazioni ad Essential';
$string['dontdisplay'] = 'Non visualizzare mai';
$string['enablealert'] = 'Abilita le notifiche';
$string['enablealertdesc'] = 'Abilita o disabilita le notifiche';
$string['enablecategoryicon'] = 'Abilita le icone delle categorie';
$string['enablecustomcategoryicon'] = 'Abilita le icone personalizzate delle categorie';
$string['few'] = 'Un po\'';
$string['fontcharactersetcyrillic'] = 'Cirillico';
$string['fontcharactersetcyrillicext'] = 'Cirillico esteso';
$string['fontcharactersetgreek'] = 'Greco';
$string['fontcharactersetgreekext'] = 'Greco esteso';
$string['fontcharactersetlatinext'] = 'Latino esteso';
$string['fontcharactersetvietnamese'] = 'Vietnamita';
$string['fontfiles'] = 'File del font';
$string['fontfilettfbody'] = 'File TTF del font del body';
$string['fontfilettfheading'] = 'File TTF del font dei titoli';
$string['fontnamebody'] = 'Font del testo';
$string['fontnamebodydesc'] = 'Inserisci il nome esatto del font da utilizzare per gli altri testi.';
$string['fontnameheading'] = 'Font dei titoli';
$string['fontnameheadingdesc'] = 'Inserisci il nome esatto del font da utilizzare per i titoli.';
$string['fontselect'] = 'Selettore del tipo di font';
$string['fonttypecustom'] = 'Font personalizzato';
$string['fonttypegoogle'] = 'Google web font';
$string['fonttypestandard'] = 'Font standard';
$string['footercolor'] = 'Colore di sfondo del piè di pagina';
$string['footercolordesc'] = 'Imposta il colore di sfondo del riquadro a piè di pagina.';
$string['footercolors'] = 'Colori del piè di pagina';
$string['footerheading'] = 'Piè di pagina';
$string['footnote'] = 'Nota a piè di pagina';
$string['genericsettings'] = 'Generale';
$string['headerheading'] = 'Intestazione';
$string['headertitle'] = 'Titolo dell\'intestazione';
$string['helplink'] = 'Link di aiuto';
$string['helplinktype'] = 'Abilita il link di aiuto nel menu';
$string['ios'] = 'iPhone/iPad (App Store)';
$string['ipadretinaicon'] = 'iPad Icon (Retina)';
$string['left'] = 'Sinistra';
$string['loadtime'] = 'Tempo di caricamento';
$string['loggedinas'] = 'collegato come';
$string['logo'] = 'Logo';
$string['marketingbuttontext'] = 'Testo del link';
$string['marketingbuttontextdesc'] = 'Testo che deve apparire nel pulsante.';
$string['marketingbuttonurl'] = 'URL del link';
$string['marketingcontent'] = 'Contenuto';
$string['marketingicon'] = 'Icona';
$string['marketingimage'] = 'Immagine';
$string['marketingtitle'] = 'Titolo';
$string['marketingurltargetnew'] = 'Nuova pagina';
$string['marketingurltargetself'] = 'Pagina corrente';
$string['memused'] = 'Memoria utilizzata';
$string['messagepreferences'] = 'Preferenze messaggio';
$string['mobileappsheading'] = 'App';
$string['myclasses'] = 'Le mie classi';
$string['mycourses'] = 'I miei corsi';
$string['mycoursetitle'] = 'Terminologia';
$string['mygrades'] = 'Le mie valutazioni';
$string['mymodules'] = 'I miei moduli';
$string['nextsection'] = 'Sezione successiva';
$string['nobreadcrumb'] = 'Nascondi';
$string['notitle'] = 'Senza titolo';
$string['numberofslides'] = 'Numero di slide';
$string['numberofslides_desc'] = 'Numero di slide nello slider.';
$string['pagebackground'] = 'Immagine di sfondo della pagina';
$string['pagebackgroundstyle'] = 'Stile dello sfondo della pagina';
$string['pagewidth'] = 'Imposta larghezza pagina';
$string['perf_max'] = 'Dettagliato';
$string['perf_min'] = 'Minimale';
$string['pluginname'] = 'Essential';
$string['readme_title'] = 'Leggimi di Essential';
$string['region-side-post'] = 'Destra';
$string['region-side-pre'] = 'Sinistra';
$string['right'] = 'Destra';
$string['sessionsize'] = 'Dimensione della sessione';
$string['siteicon'] = 'Icona del sito';
$string['skype'] = 'Account Skype';
$string['slideno'] = 'Slide {$a->slide}';
$string['slidenodesc'] = 'Inserisci le impostazioni per la slide {$a->slide}.';
$string['slidetitle'] = 'Titolo della slide';
$string['slidetitledesc'] = 'Inserisci un titolo descrittivo della slide';
$string['slideurl'] = 'Link della slide';
$string['slideurltargetself'] = 'Pagina corrente';
$string['socialnetworks'] = 'Social network';
$string['themecolor'] = 'Colore del tema';
$string['themecolors'] = 'Colori del tema';
$string['themeiconcolor'] = 'Colore dell\'icona';
$string['themeiconcolordesc'] = 'Imposta il colore di tutte le icone.';
$string['themenavcolor'] = 'Colore della navigazione';
$string['themetextcolor'] = 'Colore del testo';
$string['themeurlcolor'] = 'Colore del link';
$string['usecategoryicon'] = 'Abilita le icone delle categoria';
$string['variablewidth'] = 'Larghezza variabile';
$string['winphone'] = 'Windows Mobile';
